
@import url(http://fonts.googleapis.com/css?family=Open+Sans);

body, html { font-size: 100%; 	padding: 0; margin: 0;}

/* Reset */
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
	background:#f5f5f5;
	color:#333;

}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #000;
}

.main {
	width: 100%;
	max-width: 69em;
	margin: 60px auto 0 auto;
}

.main > section {
	max-width: 260px;
	width: 90%;
	margin: 0 auto;
}

.main > section h2 {
	font-weight: 300;
	color: #ccc;
}

.main > section button,
nav button {
	border: none;
	background: #4A4A4A;
	color: #fff;
	display: inline;
	cursor: pointer;
	font-size: 0.8em;
}

.main > section button:hover,
nav button:hover {
	background: #4A4A4A;
}

.main > section button.active {
	background: #868686;
}

.main > section button.disabled {
	background: #aaa;
	pointer-events: none;
}

/* page filter*/
.page-filter{width:100%;float:left;background-color:#000;margin-top:20px;}
.personalize{min-height:218px;background-color:#fff;border:solid 1px #000;}

.measure{width:100%;height:150px;float:left;}
.measure .measure-guide{width:218px;height:150px;float:left;color:#fff;cursor:pointer;background:url(../images/mesurement-guide.jpg) no-repeat;}
.measure .measure-guide.female{background-position-y:-150px;}
.measure .measure-guide .chest{width:36px;height:36px;position:relative;top:41px;left:51px;text-align:center;border-radius:100%;float:left;padding-top:8px;}
.measure .measure-guide .waist{width:36px;height:36px;position:relative;top:8px;left:68px;text-align:center;border-radius:100%;float:left;padding-top:8px;}
.measure .measure-guide .shoes{width:36px;height:36px;position:relative;top:41px;left:106px;text-align:center;border-radius:100%;float:left;padding-top:8px;}
.measure .msg-view{display:none;}
.measure .msg{margin-top:20px;text-align:center;font-size:14px;animation-duration:600ms;animation-name:blink;animation-iteration-count:infinite;animation-direction:alternate;}
@keyframes blink{from{color:#000;}to{color:#00a2e8;font-weight:bold;}} 
.scalline{width:100%;height:50px;float:left;text-align:center;color:#fff;padding-top:25px;background-color:#000;background:#000 url(../images/scalline.jpg) left top repeat-x;}
.personalize .feed{padding:0px 10px;font-weight:bolder;line-height:30px;}
.ellipsis{height:30px;font-size:36px;float:right;display:block;cursor:pointer;color:#00a2e8;}

.page-filter .filter-head{width:100%;}
.filter-title{width:100%;float:left;background-color:#000;padding:14px;text-align:center;color:#fff;font-size:16px;text-transform:uppercase;position:relative;}
.filter-title .arrow-down{width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-top:8px solid #000;position:absolute;left:46%;top:50px;}
.page-filter .filter-list{width:100%;float:left;}
.page-filter .filter-list.ulLast{margin-bottom:50px;}
.page-filter .filter-list ul{padding:0px;margin:0px 5px;background-color:#fff;}
.page-filter .filter-list ul li{height:50px;list-style:none;list-style-type:none;border-top:solid 1px #000;}
.page-filter .filter-list ul li:hover{background-color:#f1f1f1;cursor:pointer;}
.page-filter .filter-list ul li:hover .listRiew h2 a{color:#00a2e8;display:block;}
.flactive{color:#00a2e8;}

.listRiew{width:162px;cursor:pointer;padding-left:20px;float:left;}
.listRiew h2{font-size:13px;line-height:50px;margin:0px;padding:0px;}
.listimg{width:48px;height:48px;color:#111;float:right;text-align:center;overflow:hidden;}
.listimg .lfsize{font-size:34px;padding-top:8px;}
.listimg .lsmg{margin-top:5px;}
.sp1{margin-top:6px;}
.sp2{margin-top:-38px;}
.sp3{margin-top:-84px;}
.sp4{margin-top:-128px;}
.sp5{margin-top:-173px;}
/* css of landing pages*/
.pages-title {
    margin-bottom: 30px;
    text-align: center;
}

.heading-title{
    display: table;
    position: relative;
}

.heading-title .htitle {
    font-size: 18px;
    color: #333;
    text-transform: uppercase;
    font-weight: 700;
}
.heading-title:after {
    content: "";
    position: absolute;
    background-color: #0088d7;
    top: 38px;
    height: 3px;
    width: 100%;
}
.titleline{
	border-top: 1px solid #d8cbcb;
    margin-bottom: 20px;
}
.viewAll {
    position: absolute;
    top: 12px;
    right: 18px;
}

.btn-section {
    width: 100%;
    float: left;
    margin-top: 50px;
    padding: 0px 15px;
    color: #000;
    text-align: center;
}
.btn-section .btn-title {
    margin-bottom: 8px;
    font-style: italic;
    -webkit-font-smoothing: antialiased;
    font-size: 20px;
    margin-bottom: 4px;
    padding: 0;
    text-align: center;
    max-height: 2.2em;
    overflow: hidden;
    text-overflow: ellipsis;
}
.button.btn_fff {
    color: #000;
    background-color: #fff;
    border-color: #99a0a7;
    margin: 0 auto;
    border-radius: 35px;
    border: 1px solid #1d1b1b;
    width: 154px;
    padding: 10px;
}
.myentry{
float:left; width:100%;
    border-radius: 4px;
    padding: 10px;
    box-shadow: 0 0 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12), 0 0 1px -2px rgba(0,0,0,.2);
    text-align: center;
    position: relative;
	background:#fff;
}
.entry {
    border-radius: 4px;
    padding: 10px;
    box-shadow: 0 0 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12), 0 0 1px -2px rgba(0,0,0,.2);
    text-align: center;
    position: relative;
	background:#fff;
}

.entry a{text-decoration:none;}
.entry img{ width:100%;}
.mb-15{margin-bottom:15px;}


.entry h4{font-weight:bold; color:#333;}

.thumbnail .caption {
    padding: 9px;
    color: #333;
    position: absolute;
    bottom: 40px;
}

.title {
    color: #fff;
    padding: 5px;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 0px;
    display: inline-block;
    background: rgba(0, 0, 0, 0.8);
    font-style: italic;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    font-feature-settings: "kern";
    -webkit-font-feature-settings: "kern";
    -moz-font-feature-settings: "kern";
    -moz-font-feature-settings: "kern=1";
    font-kerning: normal;
}
.description {
    color: #fff;
    margin: 0px;
    padding: 5px;
    font-size: 12px;
    font-weight: normal;
    display: inline-block;
    background: rgba(0, 0, 0, 0.8);
    text-transform: uppercase;
    cursor: pointer;
}
